/* .country-selector.weglot-dropdown{background-color: transparent;}
.country-selector.weglot-dropdown .wgcurrent{
    border: none;
}
.country-selector.weglot-dropdown .wgcurrent span{
   font-size: 14px;
   line-height: 41px;
   font-weight: 700;
   padding-right: 30px;
   padding-left: 0;
   margin-left: 0;
}
.country-selector.weglot-dropdown input:checked ~ ul{
    background: #fff;
    -webkit-box-shadow: 0 100px 80px rgb(20 56 56 / 7%), 0 41.7776px 33.4221px rgb(20 56 56 / 5%), 0 22.3363px 17.869px rgb(20 56 56 / 4%), 0 12.5216px 10.0172px rgb(20 56 56 / 4%), 0 6.6501px 5.32008px rgb(20 56 56 / 3%), 0 2.76726px 2.21381px rgb(20 56 56 / 2%);
    box-shadow: 0 100px 80px rgb(20 56 56 / 7%), 0 41.7776px 33.4221px rgb(20 56 56 / 5%), 0 22.3363px 17.869px rgb(20 56 56 / 4%), 0 12.5216px 10.0172px rgb(20 56 56 / 4%), 0 6.6501px 5.32008px rgb(20 56 56 / 3%), 0 2.76726px 2.21381px rgb(20 56 56 / 2%);
    border-radius: 9px;
    min-width: 136px;
    padding: 20px 14px;
    left: -24px;
    top: 50px;
}
.country-selector.weglot-dropdown a{
    font-weight: 600;
    font-size: 16px;
    letter-spacing: -.04em;
    padding: 0;
    height: initial;
    line-height: 1;
}   
.country-selector.weglot-dropdown li{
    padding:10px
}
 */
/* Country Selector */
.country-selector {
  z-index: 9999;
  text-align: left;
  position: relative;
  display: inline-block;
  width: auto;
  background-color: #0000;
}
.country-selector input {
  display: none !important;
}
.country-selector.weglot-dropdown .wgcurrent {
	border: none;
	list-style: none;
	display: block;
	margin: 0;
	cursor: pointer;
}

.country-selector.weglot-dropdown input:checked ~ ul{
    background: #fff;
    -webkit-box-shadow: 0 100px 80px rgb(20 56 56 / 7%), 0 41.7776px 33.4221px rgb(20 56 56 / 5%), 0 22.3363px 17.869px rgb(20 56 56 / 4%), 0 12.5216px 10.0172px rgb(20 56 56 / 4%), 0 6.6501px 5.32008px rgb(20 56 56 / 3%), 0 2.76726px 2.21381px rgb(20 56 56 / 2%);
    box-shadow: 0 100px 80px rgb(20 56 56 / 7%), 0 41.7776px 33.4221px rgb(20 56 56 / 5%), 0 22.3363px 17.869px rgb(20 56 56 / 4%), 0 12.5216px 10.0172px rgb(20 56 56 / 4%), 0 6.6501px 5.32008px rgb(20 56 56 / 3%), 0 2.76726px 2.21381px rgb(20 56 56 / 2%);
    border-radius: 9px;
    min-width: 136px;
    padding: 20px 14px;
    left: -24px;
    top: 50px;
	display: block;
}

.country-selector.weglot-dropdown a, .country-selector.weglot-dropdown span {
	display: block;
	height: 37px;
	width: 100%;
	font-size: 14px;
	line-height: 41px;
	font-weight: 700;
	padding-right: 30px;
	padding-left: 0;
	margin-left: 0;
}
.country-selector.weglot-dropdown .wgcurrent:after {
  display: inline-block;
  position: absolute;
  top: 15px;
  right: 10px;
  width: 7px;
  height: 7px;
  border-bottom: 1px solid var(--base-text-color);
  border-right: 1px solid var(--base-text-color);
  content: "";
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.country-selector.weglot-dropdown input:checked ~ .wgcurrent:after {
	top: 19px;
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.country-selector.weglot-dropdown ul {
	position: absolute;
	min-width: 100%;
	border: 1px solid #ebeef0;
	background: #fff;
	left: 0;
	top: initial;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: none;
	padding: 0;
	z-index: 1010;
	list-style: none;
	margin: 0;
}
.country-selector.weglot-dropdown li {
	margin: 0;
	padding: 10px;
	width: 100%;
}
.country-selector.weglot-dropdown a {
	display: block;
	width: 100%;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: -.04em;
	padding: 0;
	height: initial;
	outline: none;
	text-decoration: none;
	white-space: nowrap;
	cursor: pointer;
	color: var(--base-text-color);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	line-height: 1;
}
.country-selector.weglot-dropdown a:hover {
	color: var(--color-brand-dark);
}
@media (max-width: 666px) {
	.page-header .language-select-wrapper.mobile-language a, .page-header .language-select-wrapper.mobile-language span {
	  font-size: 24px;
	}
}
.page-header .language-select-wrapper.mobile-language {
	display:none;

}
@media (max-width:666px) {

	.page-header .language-select-wrapper.mobile-language {
		display:block;
		margin-bottom:60px;
	}
	.page-header .language-select-wrapper.mobile-language a,
	.page-header .language-select-wrapper.mobile-language span{
		font-size:24px
	}
	.page-header .language-select-wrapper.mobile-language img{
		position: relative;
		top: 8px;
	}
	.page-header .header-menu {
		margin: 10px 0;
	}
	.nav-active .page-header .language-select-wrapper{
		z-index:1
	}
}
.required-field {
    display: none;
    margin-bottom: 5px !important;
    color: red !important;
    font-size: 16px;
}
.ajax-processing-wrapper{
	color: red !important;
    font-size: 16px;
}

#clear-search{
  right: 50px;
  width: 15px;
}
#redo-search {
    background-color: #fff;
    border: none !important;
    cursor: pointer;
    left: 50%;
    opacity: 0;
    position: absolute;
    top: 10px;
    transform: translateX(-50%);
    transition: all 200ms cubic-bezier(.25,.8,.25,1);
    -webkit-transition: all 200ms cubic-bezier(.25,.8,.25,1);
    -moz-transition: all 200ms cubic-bezier(.25,.8,.25,1);
    -o-transition: all 200ms cubic-bezier(.25,.8,.25,1);
    visibility: hidden;
    z-index: 100000;
}
body.show-redo-search #redo-search {
    opacity: 1;
    visibility: visible;
    padding: 10px 25px;
    background-color: var(--brand-color);
    border-color: var(--brand-color);
    color: #fff;
    border-radius: 2px;
}
.open-active + #redo-search {
    transform: translateX(calc( -50% + 207px ));
}
